import Vue from 'vue';
import ActivitySelect from './ActivitySelect/ActivitySelect.vue';
import IssueTypeSelect from './issueType/IssueTypeSelect.vue';
import SceneSelect from './sceneSelect/SceneSelect.vue';
import ToolbarContainer from './ToolbarContainer.vue';

Vue.component('ActivitySelect', ActivitySelect);
Vue.component('IssueTypeSelect', IssueTypeSelect);
Vue.component('SceneSelect', SceneSelect);
Vue.component('ToolbarContainer', ToolbarContainer);
